### Method

# Gimp TextLayer set_outline_cap_style

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_cap_style (
      GimpTextLayer* layer,
      GimpCapStyle outline_cap_style
    )

#### Description [src]

Set the outline cap style for the text layer.

This procedure sets the cap style of the outline in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_cap_style`

  Type: `GimpCapStyle`

  The cap style of the outline in the text layer.

#### Return value

Type: `gboolean`

TRUE on success.